
/* Class = "UIButton"; normalTitle = "Cancel"; ObjectID = "0Hc-0C-g6d"; */
"0Hc-0C-g6d.normalTitle" = "Avbryt";

/* Class = "UIButton"; normalTitle = "Cancel"; ObjectID = "0UZ-1M-fvl"; */
"0UZ-1M-fvl.normalTitle" = "Avbryt";

/* Class = "UINavigationItem"; title = "!Content Title"; ObjectID = "0iI-5H-UbH"; */
"0iI-5H-UbH.title" = "!Content Title";

/* Class = "UILabel"; text = "Select Your Program"; ObjectID = "1bD-s0-kO0"; */
"1bD-s0-kO0.text" = "Välj ditt program";

/* Class = "UILabel"; text = "Mark Complete"; ObjectID = "2x5-0M-OkD"; */
"2x5-0M-OkD.text" = "Markera som utfört";

/* Class = "UIBarButtonItem"; title = " "; ObjectID = "2xF-WA-DBH"; */
"2xF-WA-DBH.title" = " ";

/* Class = "UIButton"; normalTitle = "!Action button"; ObjectID = "3St-Zu-Mgh"; */
"3St-Zu-Mgh.normalTitle" = "!Action button";

/* Class = "UIButton"; normalTitle = "Button"; ObjectID = "3yp-y8-7P8"; */
"3yp-y8-7P8.normalTitle" = "Knapp";

/* Class = "UIViewController"; title = "Assignments"; ObjectID = "4Qx-pn-oVl"; */
"4Qx-pn-oVl.title" = "Uppgifter";

/* Class = "UIButton"; normalTitle = "Upload"; ObjectID = "AOE-bI-9Co"; */
"AOE-bI-9Co.normalTitle" = "Ladda upp";

/* Class = "UILabel"; text = "Assign Activity"; ObjectID = "BfR-Kv-5Hg"; */
"BfR-Kv-5Hg.text" = "Tilldela aktivitet";

/* Class = "UILabel"; text = "Write A Comment"; ObjectID = "Can-96-AyR"; */
"Can-96-AyR.text" = "Skriv en kommentar";

/* Class = "UIBarButtonItem"; title = " "; ObjectID = "DVy-IJ-ds5"; */
"DVy-IJ-ds5.title" = " ";

/* Class = "UILabel"; text = "Please enter a comment."; ObjectID = "EyB-7w-agR"; */
"EyB-7w-agR.text" = "Vänligen skriv en kommentar.";

/* Class = "UIButton"; normalTitle = "Create Class"; ObjectID = "Gm7-iV-6pN"; */
"Gm7-iV-6pN.normalTitle" = "Skapa kurs";

/* Class = "UITextField"; placeholder = "Type your answer here"; ObjectID = "J0N-7D-hST"; */
"J0N-7D-hST.placeholder" = "Skriv ditt svar här";

/* Class = "UILabel"; text = "!Label"; ObjectID = "K5y-lZ-Ug1"; */
"K5y-lZ-Ug1.text" = "!Label";

/* Class = "UILabel"; text = "!placeholder"; ObjectID = "MZ2-ha-lFv"; */
"MZ2-ha-lFv.text" = "!placeholder";

/* Class = "UIViewController"; title = "Community"; ObjectID = "NBf-x5-TSz"; */
"NBf-x5-TSz.title" = "Community";

/* Class = "UIButton"; normalTitle = "Program"; ObjectID = "OdS-NH-xjK"; */
"OdS-NH-xjK.normalTitle" = "Program";

/* Class = "UIButton"; normalTitle = "Submit Answer"; ObjectID = "P8o-gS-UVF"; */
"P8o-gS-UVF.normalTitle" = "Skicka svar";

/* Class = "UIButton"; normalTitle = "View Steps"; ObjectID = "RFf-kW-l4V"; */
"RFf-kW-l4V.normalTitle" = "Visa steg";

/* Class = "UINavigationItem"; title = "Gallery"; ObjectID = "ShD-AL-4UI"; */
"ShD-AL-4UI.title" = "Galleri";

/* Class = "UIViewController"; title = "Sphero"; ObjectID = "UnF-yg-Ay3"; */
"UnF-yg-Ay3.title" = "Sphero";

/* Class = "UIButton"; normalTitle = "Cancel"; ObjectID = "VBx-yk-coI"; */
"VBx-yk-coI.normalTitle" = "Avbryt";

/* Class = "UILabel"; text = "!1"; ObjectID = "VXz-J2-155"; */
"VXz-J2-155.text" = "!1";

/* Class = "UIButton"; normalTitle = "Submit"; ObjectID = "W4W-y9-RP6"; */
"W4W-y9-RP6.normalTitle" = "Skicka";

/* Class = "UINavigationItem"; title = "!Content Title"; ObjectID = "XI1-L4-dhP"; */
"XI1-L4-dhP.title" = "!Content Title";

/* Class = "UIBarButtonItem"; title = " "; ObjectID = "XMl-Sq-dTP"; */
"XMl-Sq-dTP.title" = " ";

/* Class = "UIButton"; normalTitle = "Approve"; ObjectID = "Y7x-Ii-N2Q"; */
"Y7x-Ii-N2Q.normalTitle" = "Godkänn";

/* Class = "UIButton"; normalTitle = "Cancel Assignment"; ObjectID = "aLZ-vj-JqJ"; */
"aLZ-vj-JqJ.normalTitle" = "Avbryt uppgift";

/* Class = "UIButton"; normalTitle = "Upload Photo"; ObjectID = "apP-ys-5U7"; */
"apP-ys-5U7.normalTitle" = "Ladda upp foto";

/* Class = "UILabel"; text = "Select A Class"; ObjectID = "bFf-EJ-NMi"; */
"bFf-EJ-NMi.text" = "Välj en kurs";

/* Class = "UIViewController"; title = "Workbook"; ObjectID = "dYa-YU-9gv"; */
"dYa-YU-9gv.title" = "Arbetsbok";

/* Class = "UILabel"; text = "!Label"; ObjectID = "e0Q-lp-LXn"; */
"e0Q-lp-LXn.text" = "!Label";

/* Class = "UIButton"; normalTitle = "Upload"; ObjectID = "eVj-lV-3Kz"; */
"eVj-lV-3Kz.normalTitle" = "Ladda upp";

/* Class = "UIButton"; normalTitle = "Cancel"; ObjectID = "ebk-26-QuG"; */
"ebk-26-QuG.normalTitle" = "Avbryt";

/* Class = "UIButton"; normalTitle = "Learn More"; ObjectID = "fYC-PJ-87N"; */
"fYC-PJ-87N.normalTitle" = "Mer info";

/* Class = "UIButton"; normalTitle = "Media"; ObjectID = "fan-Dx-90p"; */
"fan-Dx-90p.normalTitle" = "Media";

/* Class = "UILabel"; text = "!Error message"; ObjectID = "gnq-u0-a3k"; */
"gnq-u0-a3k.text" = "!Error message";

/* Class = "UILabel"; text = "This activity is part of Computer Science Foundations by Sphero."; ObjectID = "hWM-1A-jGX"; */
"hWM-1A-jGX.text" = "Den här aktiviteten ingår i Computer Science Foundations by Sphero.";

/* Class = "UIButton"; normalTitle = "Cancel"; ObjectID = "jiZ-Cb-iQO"; */
"jiZ-Cb-iQO.normalTitle" = "Avbryt";

/* Class = "UILabel"; text = "!Step title"; ObjectID = "k6D-zs-9hK"; */
"k6D-zs-9hK.text" = "!Step title";

/* Class = "UILabel"; text = "Upload"; ObjectID = "kBO-Lz-FeD"; */
"kBO-Lz-FeD.text" = "Ladda upp";

/* Class = "UIButton"; normalTitle = "Cancel Assignment"; ObjectID = "m3H-za-Hrg"; */
"m3H-za-Hrg.normalTitle" = "Avbryt uppgift";

/* Class = "UITabBarItem"; title = "Activities"; ObjectID = "mSr-CJ-2Jo"; */
"mSr-CJ-2Jo.title" = "Aktiviteter";

/* Class = "UIButton"; normalTitle = "Assign"; ObjectID = "oF5-fX-2C9"; */
"oF5-fX-2C9.normalTitle" = "Tilldela";

/* Class = "UIViewController"; title = "Activities"; ObjectID = "pcY-v4-V1h"; */
"pcY-v4-V1h.title" = "Aktiviteter";

/* Class = "UIButton"; normalTitle = "Cancel"; ObjectID = "prr-1p-0Bw"; */
"prr-1p-0Bw.normalTitle" = "Avbryt";

/* Class = "UIButton"; normalTitle = "View Activity"; ObjectID = "rnN-Iy-J0d"; */
"rnN-Iy-J0d.normalTitle" = "Visa aktivitet";

/* Class = "UILabel"; text = "Lorem Ipsum Bacon"; ObjectID = "u3W-Bw-V8R"; */
"u3W-Bw-V8R.text" = "Lorem Ipsum Grishals";

/* Class = "UILabel"; text = "Access must be granted by Sphero before this can be used."; ObjectID = "uRE-qe-YDb"; */
"uRE-qe-YDb.text" = "Tillgång måste ges av Sphero innan den kan användas.";

/* Class = "UIButton"; normalTitle = "Assign"; ObjectID = "uqm-s4-XD2"; */
"uqm-s4-XD2.normalTitle" = "Tilldela";

/* Class = "UIBarButtonItem"; title = "Done"; ObjectID = "xBk-tR-sch"; */
"xBk-tR-sch.title" = "Klar";

/* Class = "UINavigationItem"; title = "Add Media"; ObjectID = "yay-NV-EmQ"; */
"yay-NV-EmQ.title" = "Lägg till media";

/* Class = "UIBarButtonItem"; title = " "; ObjectID = "yjI-8X-mcI"; */
"yjI-8X-mcI.title" = " ";
